View Issue Details

IDProjectCategoryView StatusLast Update
0005821MediaMonkey (current)Skinspublic2010-06-03 12:44
Reporterstephen_platt 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Target Version3.2.1Fixed in Version3.2.1 
Summary0005821: Bad album art size with AlbumArtOverlay
DescriptionAlbumArtOverlay is working as fine in MM 3.1 (1256) except when you click on it.

I'm currently on a new skin. I've put an AlbumArtOverlay on the 48x48 pixels art picture in the player.
However, when I click on the image, it open a preview window with 48x48 image (with the ovelay effects) instead of a full size cover.
To make it work as expected I have to right-click the image->Enlarge Cover.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=7&t=40810
TagsNo tags attached.
Fixed in build1295

Activities

petr

2010-01-18 22:53

developer   ~0019960

Fixed in 1301

jiri

2010-06-02 14:02

administrator   ~0020208

Merged to build 1295.

stephen_platt

2010-06-03 02:03

developer   ~0020228

verified 1295